.selectedanchor{ /*CSS class that gets added to the currently selected anchor link (assuming it's a text link)*/
  background:#c55d00 url(../images/down-arrow-hover.gif) no-repeat 63px 50%;
  z-index:1;
  position:absolute;
  border-left:2px solid #fff;
  top:0;
  margin:0 ;
  left:0;
  padding-top:0 !important;
  padding-bottom:0 !important;
/*   padding-right:0 !important*/
}
#classifieds .selectedanchor{background:url(../images/ccc.png) no-repeat; z-index:3;width:90px; border-left:0}
#more_menu .selectedanchor{background:url(../images/more-ccc.png) no-repeat -15 0; z-index:3; padding:11px 28px;  border-left:0; }

/* ######### Default class for drop down menus ######### */

.anylinkmenu1{
position: absolute;
left:-120px;
top: 0;
visibility: hidden;
height:0px;
line-height: 18px;
/*margin-left:3px;*/
/*margin-top:-38px;*/
z-index: 1; /* zIndex should be greater than that of shadow's below */
/*background: lightyellow;*/
width: 156px;
/*background:url(../images/drop-down-btm-img.png) no-repeat bottom ; */

/* default width for menu */
}
.anylinkmenu1{ margin-left:5px; /*border-top:2px solid #fff; margin-top:-2px*/}
*+html .anylinkmenu1{ #margin-left:5px; padding-bottom:20px}
.anylinkmenu1{margin-left:5px\0/;}
 body:nth-of-type(1) .anylinkmenu1{ margin-left:4px; }
.anylinkmenu ul,.anylinkmenu1 ul{
	margin: 0;
	padding: 0;
	list-style-type: none;
	background:url(../images/drop-down-btm-img1.png) no-repeat 0px 100%;
	padding-bottom:18px;
	margin-left:5px;
	}
/*.anylinkmenu ul{border-top:2px solid #fff; margin-top:-2px;}*/

.anylinkmenu ul li a,.anylinkmenu1 ul li a{
	width: 93.4%;
	display: block;
/*	border-bottom: 1px solid black;*/
	background:url(../images/drop-down-bg.gif) repeat-x bottom;
	padding: 5px 0;
	text-decoration: none;
	font-weight: 700;
	text-indent: 20px;
	margin-left:4px;
	color:#FFFFFF;
	font-size:13px;
	font-family:Arial, Helvetica, sans-serif;
	
	}

.anylinkmenu a:hover,.anylinkmenu1 a:hover{ /*hover background color*/
background: #c55d00;
color: white;
}

/* ######### Alternate multi-column class for drop down menus ######### */


.anylinkmenucols{
position: absolute;
width: 350px;
left: 0;
top: 0;
display:block;
border: 1px solid black;
padding: 10px;
font: normal 12px Verdana;
z-index: 100; /*zIndex should be greater than that of shadow's below*/
background: #E9E9E9;
}

.anylinkmenucols li{
padding-bottom: 3px;
}

.anylinkmenucols .column{
float: left;
padding: 3px 8px;
margin-right: 0px;
background: #E0E0E0;
}

.anylinkmenucols .column ul{
margin: 0;
padding: 0;
list-style-type: none;

}



/* ######### class for shadow DIV ######### */

 /*CSS for shadow. Keep this as is *//*zIndex for shadow*/
/*.anylinkshadow{
position: absolute;
left: 0;
top: 0;
z-index: 99; 
background: black;
visibility: hidden;

}*/